fxpay: hook up Travis CI to target versions of Firefox

RESOLVED WONTFIX

Status

P4
normal
RESOLVED WONTFIX
5 years ago
3 years ago

People

(Reporter: kumar, Unassigned)

Tracking

x86
Mac OS X
Points:
---

Details

(Whiteboard: [qa-])

Let's figure out which Firefox OS versions are most important for fxpay.js and hook up Travis CI to run against those versions of Gecko. For example, I think B2G 1.1 is Firefox 22 (something like that).
Whiteboard: [qa-]
Priority: -- → P4

Updated

4 years ago
Blocks: 1058271
No longer blocks: 956358

Comment 1

3 years ago
Based on the recently announced future plans for the Marketplace to remove payments, closing these bugs.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.